Subject: Re: GNU setup?
From: [email-masked] (casteeld)

31 Oct 1997 13:29:46 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Frank C Dong <[email-masked]>
Cc: [email-masked]

Frank,

I am having the same trouble, I am just starting out trying to learn C++
if you find any help please share it with me. I of course will do the
same.

Frank C Dong wrote:
> 
> Hi, I download the file cdk.exe and install it, but I don't know how to
> setup and use it. Could you give me some instructions on the steps to
> use it? Thanks!
> Frank
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".